import 'package:flutter/material.dart';
import 'view.dart';

class ImagePlayerPage extends StatelessWidget {
  const ImagePlayerPage({Key? key}) : super(key: key);
  final vidURL = "http://cdn-bj.fis.plus/093BE20682B14BFB95D811F221A2B2FD.vid";
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(
        title: const Text("基于Image的播放器"),
      ),
      body: ImagePlayerView(vidURL),
    );
  }
}
